.sprite-inline {
    vertical-align: bottom;
}

.sprite-product {
    background: url(/images/sprites/products.png) no-repeat center center;
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.sprite-product-small {
    background-size: 50%;
}

.sprite-product-alar {
    background-position: 0 0;
}

.sprite-product-benz {
    background-position: 0 -75px;
}

.sprite-product-boom {
    background-position: 0 -150px;
}

.sprite-product-boor {
    background-position: 0 -225px;
}

.sprite-product-boot {
    background-position: 0 -300px;
}

.sprite-product-came {
    background-position: 0 -375px;
}

.sprite-product-chip {
    background-position: 0 -450px;
}

.sprite-product-comp {
    background-position: 0 -525px;
}

.sprite-product-diam {
    background-position: 0 -600px;
}

.sprite-product-expl {
    background-position: 0 -675px;
}

.sprite-product-glas {
    background-position: 0 -750px;
}

.sprite-product-goud {
    background-position: 0 -825px;
}

.sprite-product-gron {
    background-position: 0 -900px;
}

.sprite-product-hout {
    background-position: 0 -975px;
}

.sprite-product-ijee {
    background-position: 0 -1050px;
}

.sprite-product-ijze {
    background-position: 0 -1125px;
}

.sprite-product-krui {
    background-position: 0 -1200px;
}

.sprite-product-mach {
    background-position: 0 -1275px;
}

.sprite-product-moto {
    background-position: 0 -1350px;
}

.sprite-product-olie {
    background-position: 0 -1425px;
}

.sprite-product-oven {
    background-position: 0 -1500px;
}

.sprite-product-pist {
    background-position: 0 -1575px;
}

.sprite-product-plas {
    background-position: 0 -1650px;
}

.sprite-product-pomp {
    background-position: 0 -1725px;
}

.sprite-product-sche {
    background-position: 0 -1800px;
}

.sprite-product-schi {
    background-position: 0 -1875px;
}

.sprite-product-schr {
    background-position: -75px 0;
}

.sprite-product-stee {
    background-position: -75px -75px;
}

.sprite-product-tele {
    background-position: -75px -150px;
}

.sprite-product-vlie {
    background-position: -75px -225px;
}

.sprite-product-vrac {
    background-position: -75px -300px;
}

.sprite-product-zaag {
    background-position: -75px -375px;
}

.sprite-product-ques {
    background-position: -75px -450px;
}

.sprite-product-auto {
    background-position: -75px -525px;
}

.sprite-product-ener {
    background-position: -75px -600px;
}

.sprite-product-zonn {
    background-position: -75px -675px;
}

.sprite-product-slee {
    background-position: -75px -750px;
}

.sprite-status {
    background: url(/images/sprites/statuses.png) no-repeat center center;
    display: inline-block;
    width: 10px;
    height: 10px;
}

.sprite-status-100r {
    background-position: 0 0;
}

.sprite-status-ass {
    background-position: -10px 0;
}

.sprite-status-adv {
    background-position: -20px 0;
}

.sprite-status-75r {
    background-position: -30px 0;
}

.sprite-status-50r {
    background-position: -40px 0;
}

.sprite-status-10yp {
    background-position: -50px 0;
}

.sprite-status-vet {
    background-position: -60px 0;
}

.sprite-status-tea {
    background-position: -70px 0;
}

.sprite-status-sim {
    background-position: -80px 0;
}

.sprite-status-sen {
    background-position: -90px 0;
}

.sprite-status-sup {
    background-position: 0 -10px;
}

.sprite-status-sch {
    background-position: -10px -10px;
}

.sprite-status-rec {
    background-position: -20px -10px;
}

.sprite-status-prs {
    background-position: -30px -10px;
}

.sprite-status-pri {
    background-position: -40px -10px;
}

.sprite-status-pre {
    background-position: -50px -10px;
}

.sprite-status-prl {
    background-position: -60px -10px;
}

.sprite-status-par {
    background-position: -70px -10px;
}

.sprite-status-mr {
    background-position: -80px -10px;
}

.sprite-status-moi {
    background-position: -90px -10px;
}

.sprite-status-min {
    background-position: 0 -20px;
}

.sprite-status-off {
    background-position: -10px -20px;
}

.sprite-status-mak {
    background-position: -20px -20px;
}

.sprite-status-no {
    background-position: -30px -20px;
}

.sprite-status-maj {
    background-position: -40px -20px;
}

.sprite-status-kin {
    background-position: -50px -20px;
}

.sprite-status-jud {
    background-position: -60px -20px;
}

.sprite-status-gan {
    background-position: -70px -20px;
}

.sprite-status-fin {
    background-position: -80px -20px;
}

.sprite-status-edi {
    background-position: -90px -20px;
}

.sprite-status-don {
    background-position: 0 -30px;
}

.sprite-status-des {
    background-position: -10px -30px;
}

.sprite-status-crm {
    background-position: -20px -30px;
}

.sprite-status-cri {
    background-position: -30px -30px;
}

.sprite-status-con {
    background-position: -40px -30px;
}

.sprite-status-com {
    background-position: -50px -30px;
}

.sprite-status-cbi {
    background-position: -60px -30px;
}

.sprite-status-cit {
    background-position: -70px -30px;
}

.sprite-status-che {
    background-position: -80px -30px;
}

.sprite-status-bod {
    background-position: -90px -30px;
}

.sprite-status-cap {
    background-position: 0 -40px;
}

.sprite-status-bb {
    background-position: -10px -40px;
}

.sprite-status-bet {
    background-position: -20px -40px;
}

.sprite-status-tou {
    background-position: -30px -40px;
}

.sprite-status-150r {
    background-position: -40px -40px;
}

.sprite-status-dev {
    background-position: -50px -40px;
}

.sprite-status-cup {
    background-position: -60px -40px;
}

.sprite-status-soc {
    background-position: -70px -40px;
}

.sprite-status-val {
    background-position: -80px -40px;
}

.sprite-status-hil {
    background-position: -90px -40px;
}

.sprite-status-ina {
    background-position: 0 -50px;
}

.sprite-status-her {
    background-position: -10px -50px;
}

.sprite-flag {
    background: url(/images/sprites/flags.png) no-repeat center center;
    display: inline-block;
    width: 21px;
    height: 14px;
}

.sprite-flag-brazilian_portuguese {
    background-position: 0 0;
}

.sprite-flag-danish {
    background-position: 0 -14px;
}

.sprite-flag-dutch {
    background-position: 0 -28px;
}

.sprite-flag-english {
    background-position: 0 -42px;
}

.sprite-flag-esperanto {
    background-position: 0 -56px;
}

.sprite-flag-french {
    background-position: 0 -70px;
}

.sprite-flag-german {
    background-position: 0 -85px;
}

.sprite-flag-hindi {
    background-position: 0 -98px;
}

.sprite-flag-indonesian {
    background-position: 0 -112px;
}

.sprite-flag-portuguese {
    background-position: 0 -126px;
}

.sprite-flag-romanian {
    background-position: 0 -140px;
}

.sprite-flag-spanish {
    background-position: 0 -154px;
}

.sprite-flag-turkish {
    background-position: 0 -168px;
}
